## Interface GpickleObserver

All Known Implementing Classes:
  Gview

public interface GpickleObserver

Similar to ImageObserver but for BufferedImage

Version:
  $Revision: 1.1 $
Author:
  Stefan Kemper

Method Summary
`void` `imageIsReady(java.awt.image.BufferedImage newImage)` newImage contains the completed image

Method Detail

### imageIsReady

    public void imageIsReady(java.awt.image.BufferedImage newImage)

  newImage contains the completed image